.levelText {
  font-size: 9pt;
}

.connectorLineLeft {
  height: 3px;
  margin-top: -8px;
  margin-left: -3px;
  margin-right: -12px;
  background-color: #000;
  width: 60px;
  z-index: 1;
}

.connectorLineRight {
  height: 3px;
  margin-top: -8px;
  margin-left: -12px;
  margin-right: -3px;
  background-color: #000;
  width: 60px;
  z-index: 1;
}
